<resources>
  <string name="app_name">ToDo</string>
  <string name="msg_empty">Click the + icon to add a todo item!</string>
  <string name="msg_empty_filtered">Click the + icon to add a todo item, or change your filter to show other items</string>
  <string name="menu_about">About</string>
  <string name="is_completed">Item is completed</string>
  <string name="created_on">Created on:</string>
  <string name="menu_edit">Edit</string>
  <string name="desc">Description</string>
  <string name="notes">Notes</string>
  <string name="menu_save">Save</string>
  <string name="menu_add">Add</string>
  <string name="menu_delete">Delete</string>
  <string name="menu_filter">Filter</string>
  <string name="menu_filter_all">All</string>
  <string name="menu_filter_completed">Completed</string>
  <string name="menu_filter_outstanding">Outstanding</string>
  <string name="report_template"><![CDATA[<h1>To-Do Items</h1>
{{#this}}
<h2>{{description}}</h2>
<p>{{#isCompleted}}<b>COMPLETED</b> &mdash; {{/isCompleted}}Created on: {{dateFormat createdOn}}</p>
<p>{{notes}}</p>
{{/this}}
]]></string>
  <string name="msg_saved">Your Web page is saved!</string>
  <string name="menu_share">Share</string>
  <string name="msg_share_fail">Nothing knows how to share a Web page!</string>
</resources>
